:root{
    --main-color: rgb(121, 181, 28);
    --text-color: #000000;
}

/* roboto-regular - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: 
        local('roboto'),
        local('Roboto'),
        local('RobotoRegular'),
        url('./img/roboto-v30-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }

.mm{
    margin: auto;
    max-width: 800px;
    width: 100%;
    font-family: 'Calibri', 'Arial', sans-serif;
    font-size: 13px;
    line-height: 1.4;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: stretch;
    color: var(--text-color);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
}

.mm h1{
    font-size: 1.5em;
    font-weight: bold;
    margin: 0;
    color: var(--main-color);
}

.mm h2{
    font-size: 1.25em;
    font-weight: initial;
    margin: 0;
    color: var(--main-color);
}

.mm h3{
    font-size: 1.5em;
    font-weight: normal;
    margin: 0 0 0.25em 0;
    color: var(--main-color);
}

.mm h4{
    font-size: 1.0em;
    font-weight: bold;
    margin: 0 0 0.5em 0;
    color: var(--main-color);
}

.mm p{
    display: block;
    margin-block-start: 0;
    margin-block-end: 0.5em;
    margin-inline-start: 0;
    margin-inline-end: 0; 
}

.mm ul{
    display: block;
    margin-block-start: 0;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 30px;
    list-style: disc;
}

.mm .header{
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: flex-start;
    justify-content: flex-start;
    align-items: stretch;
}

.mm .main{
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: flex-start;
    align-items: stretch;
    justify-content: flex-start;
    padding-top: 0 !important;
}

.mm .main *:last-child{
    margin-bottom: 0;
}

.mm .contact{
    background-color: var(--main-color);
    color: white;
}

.mm .contact h3{
    color: white;
    border-bottom: var(--main-color) 2px solid;
}

.mm .pad{
    padding: 20px 40px;
}

.mm a{
    color: inherit;
    text-decoration: none;
}

.mm .img-responsive{
    width: 100%;
    display: block;
    margin: auto;
}

.mm .img-footer{
    width: 100%;
    max-width: 200px;
    display: block;
    margin: auto auto 20px auto;
}

.mm .img-ap{
    max-width: 100px;
    max-height: 100px;
    border-radius: 50px;
    margin-bottom: 1em;
}

.mm .flex-aside{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    row-gap: 1em;
    column-gap: 40px;
    flex-wrap: wrap;
    align-items: flex-start;
    margin-top: 0.75em;
}

.mm .bbutton{
    text-decoration: none;
    padding: 10px;
    display: inline-block;
    background-color: white;
    color: var(--main-color);
    border: solid 2px white;
    border-radius: 5px;
    transition: color 0.5s, background-color 0.5s;
}

.mm .bbutton:hover{
    background-color: var(--main-color);
    color: white;
}

/* media */

@media only screen and (max-width: 991px){
    .hidden-md-down {
        display: none !important;
    }
}

@media only screen and (max-width: 768px){
    .mm{
        font-size: 13px;
    }

    .logodiv.jobboerse #jobboerselogo{
        display: none;
    }
    
    body{
        padding: 10px;
    }
	
	.col-md-10{
		padding: 0;
	}

    .mm .pad{
        padding: 20px;
    }
}

@media only screen and (max-width: 425px){
    .mm{
        font-size: 12px;
    }

    .mm ul{
        padding-inline-start: 20px;
    }
}